Symptomer

Anta at du kjører cmdleten for å angi parameteren EncryptionRequired til Usann. Imidlertid, når du installerer en ny kumulativ oppdatering eller en oppdateringspakke for serveroppdatering som er tidligere enn kumulativ oppdatering 9, innstillingen for kravet om kryptering bytter tilbake til Sann, og som kan forårsake et strømbrudd på Microsoft Outlook i et miljø med Microsoft Exchange Server-2013.

Årsak

Dette problemet oppstår på grunn av en av logikk for utforming i 2013 for Exchange Server-miljøet.

Oppløsning

Hvis du vil løse dette problemet ved å installere .

Obs! Innstillingen vil ikke bli endret etter at du har installert kumulativ oppdatering 9 eller en senere Versjonsoppdatering.

Løsningen

Hvis du vil omgå dette problemet, kjører du cmdleten følgende for å angi parameteren EncryptionRequired manuelt til False etter serveroppgradering:

Set-RpcClientAccess - Server $RoleFqdnOrName - EncryptionRequired $False

Status

Microsoft har bekreftet at dette er et problem i Microsoft-produktene som er oppført i delen "Gjelder for".

Trenger du mer hjelp?

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Microsoft Insiders

Var denne informasjonen nyttig?

Hvor fornøyd er du med språkkvaliteten?
Hva påvirket opplevelsen din?

Takk for tilbakemeldingen!

×